path: /build/build/libgdiplus-dev-dotnet-6.0.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="cairo" emerge dev-dotnet/libgdiplus -pv -t && \
    USE="cairo" emerge -j ${JOBS} --nodeps dev-dotnet/libgdiplus
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libgdiplus && luet-portage --dir /pkgdir/libgdiplus
    dev-dotnet/libgdiplus && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:acda5f26c03ee3ee3f71503b52bc63f40d2c9521b211abdfcace627afc84b222
  package:
    name: libgdiplus
    version: 6.0.5
    category: dev-dotnet
    use_flags:
    - cairo
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for using System.Drawing with Mono
    uri:
    - https://www.mono-project.com
    license: MIT
    buildtimestamp: 2023-11-16 09:07:11.520505911 +0000 UTC m=+8486.181894927
    labels:
      DEPEND: dev-libs/glib media-libs/freetype media-libs/fontconfig >=media-libs/giflib-5.1.2
        media-libs/libexif media-libs/libpng:0= media-libs/tiff x11-libs/cairo[X]
        x11-libs/libX11 x11-libs/libXrender x11-libs/libXt virtual/jpeg:0 !cairo?
        ( x11-libs/pango )
      IUSE: cairo
      RDEPEND: dev-libs/glib media-libs/freetype media-libs/fontconfig >=media-libs/giflib-5.1.2
        media-libs/libexif media-libs/libpng:0= media-libs/tiff x11-libs/cairo[X]
        x11-libs/libX11 x11-libs/libXrender x11-libs/libXt virtual/jpeg:0 !cairo?
        ( x11-libs/pango )
      emerge.packages: dev-dotnet/libgdiplus
      kit: lang-kit
      original.package.name: dev-dotnet/libgdiplus
      original.package.slot: "0"
      original.package.version: 6.0.5
    treedir: /build/packages
  package_dir: /pkgdir/libgdiplus
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 329a3b35ef2e2d2ccf8c1a89cd959012bf0925a97b0cffd9918e71dabe946f30
compressiontype: zstd
files:
- usr/lib64/libgdiplus.so
- usr/lib64/libgdiplus.so.0
- usr/lib64/libgdiplus.so.0.0.0
- usr/lib64/pkgconfig/libgdiplus.pc
- usr/share/doc/libgdiplus-6.0.5/AUTHORS.bz2
- usr/share/doc/libgdiplus-6.0.5/ChangeLog
- usr/share/doc/libgdiplus-6.0.5/NEWS
- usr/share/doc/libgdiplus-6.0.5/README.md.bz2
- usr/share/doc/libgdiplus-6.0.5/TODO.bz2
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/BUILD_TIME
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/CATEGORY
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/CBUILD
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/CFLAGS
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/CHOST
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/CONTENTS
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/COUNTER
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/CXXFLAGS
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/DEFINED_PHASES
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/DEPEND
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/DESCRIPTION
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/EAPI
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/FEATURES
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/HOMEPAGE
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/INHERITED
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/IUSE
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/IUSE_EFFECTIVE
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/KEYWORDS
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/LDFLAGS
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/LICENSE
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/NEEDED
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/PF
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/PROVIDES
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/RDEPEND
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/REQUIRES
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/RESTRICT
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/SIZE
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/SLOT
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/USE
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/environment.bz2
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/libgdiplus-6.0.5.ebuild
- var/db/pkg/dev-dotnet/libgdiplus-6.0.5/repository
package_cacheimage: ""
runtime:
  name: libgdiplus
  version: 6.0.5
  category: dev-dotnet
  use_flags:
  - cairo
  requires:
  - name: giflib
    version: '>=0'
    category: media-libs
  - name: libexif
    version: '>=0'
    category: media-libs
  - name: tiff
    version: '>=0'
    category: media-libs
  - name: jpeg
    version: '>=0'
    category: virtual
  - name: cairo
    version: '>=0'
    category: x11-libs
  - name: libXt
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for using System.Drawing with Mono
  uri:
  - https://www.mono-project.com
  license: MIT
  labels:
    DEPEND: dev-libs/glib media-libs/freetype media-libs/fontconfig >=media-libs/giflib-5.1.2
      media-libs/libexif media-libs/libpng:0= media-libs/tiff x11-libs/cairo[X] x11-libs/libX11
      x11-libs/libXrender x11-libs/libXt virtual/jpeg:0 !cairo? ( x11-libs/pango )
    IUSE: cairo
    RDEPEND: dev-libs/glib media-libs/freetype media-libs/fontconfig >=media-libs/giflib-5.1.2
      media-libs/libexif media-libs/libpng:0= media-libs/tiff x11-libs/cairo[X] x11-libs/libX11
      x11-libs/libXrender x11-libs/libXt virtual/jpeg:0 !cairo? ( x11-libs/pango )
    emerge.packages: dev-dotnet/libgdiplus
    kit: lang-kit
    original.package.name: dev-dotnet/libgdiplus
    original.package.slot: "0"
    original.package.version: 6.0.5
